<?xml version="1.0"?>
<gconf>
<entry name="From" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="View/From menu item is checked">
<default type="bool" value="true"/>
<longdesc>
          View/From menu item is checked.
         </longdesc>
</local_schema>
</entry>
<entry name="PostTo" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="View/PostTo menu item is checked">
<default type="bool" value="true"/>
<longdesc>
          View/PostTo menu item is checked.
         </longdesc>
</local_schema>
</entry>
<entry name="ReplyTo" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="View/ReplyTo menu item is checked">
<default type="bool" value="false"/>
<longdesc>
          View/ReplyTo menu item is checked.
         </longdesc>
</local_schema>
</entry>
<entry name="Cc" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="View/Cc menu item is checked">
<default type="bool" value="false"/>
<longdesc>
          View/Cc menu item is checked.
         </longdesc>
</local_schema>
</entry>
<entry name="Bcc" mtime="1071256138" muser="root" type="schema" stype="bool" owner="evolution-mail">
<local_schema locale="C" short_desc="View/Bcc menu item is checked">
<default type="bool" value="false"/>
<longdesc>
          View/Bcc menu item is checked.
         </longdesc>
</local_schema>
</entry>
</gconf>
